Bug 72586 - RFE: Change "aifill" from "0" to "5" in Freeciv.
RFE: Change "aifill" from "0" to "5" in Freeciv.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: freeciv (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-25 17:15 EDT by Peter van Egdom
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-31 14:26:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-25 17:15:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020814

Description of problem:
I think it would be nice to set the default # of AI's in Freeciv to "5".
Standard, this setting is "0".

More people would - without reading the docs - have some opponents in
Freeciv.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start Freeciv server
2. show aifill
3.
	

Actual Results:  aifill        +=0     (0,30)

Expected Results:  aifill        + 5     (0,30)

Additional info:

freeciv-1.13.0-2
Comment 1 Peter van Egdom 2002-10-31 14:26:12 EST
This RFC still applies for Red Hat Linux 8.0.

Note You need to log in before you can comment on or make changes to this bug.